Gimp 2.8 not work...

Help
2012-05-30
2013-05-15
  • Rafael Perez
    Rafael Perez
    2012-05-30

    Just installed the latest xquartz as gimp 2.8 told me, now it doesnt work anymore i only get this  ont he Mac console:

    29/05/12 19:56:40 com.apple.launchd.peruser.501 (com.akamai.single-user-client) Throttling respawn: Will start in 10 seconds
    29/05/12 19:56:49 .org.gimp.Gimp find: /Users/Shared/Library/Application Support/Gimp/help: No such file or directory
    29/05/12 19:56:49 defaults
    The domain/default pair of (org.x.X11, dpi) does not exist
    29/05/12 19:56:49 .org.gimp.Gimp 2012-05-29 19:56:49.624 defaults
    29/05/12 19:56:49 .org.gimp.Gimp The domain/default pair of (org.x.X11, dpi) does not exist
    29/05/12 19:56:49 .org.gimp.Gimp (gimp-2.8:1405): Gtk-WARNING **: Locale not supported by C library.
    29/05/12 19:56:49 .org.gimp.Gimp Using the fallback 'C' locale.

    Can you tell me how can i fix that? OSX 10.7

     
  • If you installed XQuartz and logged out and in again, it should work.

    I'm no core XQuartz developer, so please ask the guys on http://xquartz.macosforge.org to get XQuartz up and running. Sorry, but I don't know how to fix your issue.

    -skl

     

  • Anonymous
    2012-06-23

    After installing Xquartz I had to load the Launch Agent manually, otherwise Gimp tried to start with the old Apple X11 and returned a failure.

    launchctl unload -w /System/Library/LaunchAgents/org.x.startx.plist
    launchctl load -w /Library/LaunchAgents/org.macosforge.xquartz.startx.plist